Bug 202001 - [or_IN] wrong translation of LTR string
[or_IN] wrong translation of LTR string
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
David Lawrence
http://l10n-status.gnome.org/gnome-2....
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 05:21 EDT by A S Alam
Modified: 2013-07-02 20:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-18 10:07:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-08-10 05:21:39 EDT
Description of problem:
Translation of LTR string was did in Oriya, which should only be LTR or RTR

Version-Release number of selected component (if applicable):
gtk+-1.2.10-54.fc6

How reproducible:


Steps to Reproduce:
1.run gedit with following command
2. LANG=or_IN.UTF-8 gedit
3.
  
Actual results:
WARNING: Gtk-WARNING **: Whoever translated default:LTR did so wrongly.

Expected results:
should work fine without warning

Additional info:
Comment 1 subhransu behera 2006-08-10 05:40:40 EDT
Oops, Sorry for the mistake :-(

I have retranslated the string and commit the same to CVS.

You can close the bug.
Comment 2 A S Alam 2006-08-10 06:54:18 EDT
let us wait for rebuild to package from latest CVS

thanks
Comment 3 Matthias Clasen 2006-08-18 10:07:04 EDT
fixed in 2.10.2-1.fc6

Note You need to log in before you can comment on or make changes to this bug.